.photo-images-off-1 {
	top:202px;
	}
.photo-images-off-2 {
	top:190px;
	}
.photo {
	top:190px;
	}
.email {
	left:500px;
	}
.e-1 {left:539px}
.e-2 {left:583px}
.e-3 {left:630px}
.e-4 {left:642px}
	
.unbulleted-beside-photo{} /* main CSS widths */
.bulleted-cvs-1-beside{} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{} /* deduct 22px from unbulleted's width */

.referee-1 {
	width:260px;
	}
.referee-text-left {
	width:190px;
	}
.referee-2 {
	width:312px;
	}